.timerex-area {
    margin: 70px 0 33px;
  }
  .timerex-area .title{
    color: #112835;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 16px;
  }
  .timerex-area p { 
       margin: 0 0 16px;
  }
  .timerex-area ul {
    padding-left: 9px;
  }
  .timerex-area ul li {
    font-weight: 700;
    padding-left: 15px;
    margin: 0;
    line-height: 25px;
  }
  .entry-content .timerex-area ul li:before {
    background: #383838;
    width: 4px;
    height: 4px;
  }
  @media screen and (max-width: 767px) {
    .timerex-area .title{
      font-size: 24px;
      text-align: left;
    }
  }

  .gss-content-box.gray {
    background-color: #f0f0f0;
    border: 1px solid #d8d8d8;
}
.gss-content-box {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    margin: 0 0 25px;
    overflow: hidden;
    padding: 40px 20px;
}

[class*="page-template-temp-thanks-timerex"] .entry-title {
    text-align: center;
    letter-spacing: 0;
}

[class*="page-template-temp-thanks-timerex"] .timerex-area {
	margin-top: 25px;
}

[class*="page-template-temp-thanks-timerex"] .timerex-area p {
	line-height: 29px;
	margin: 0 0 30px;
}
[class*="page-template-temp-thanks-timerex"] .timerex-area p.margin-0 {
	margin:0;
}
[class*="page-template-temp-thanks-timerex"] .timerex-area ul li {
	padding:0 17px 5px;
}
@media screen and (max-width: 550px) {
	[class*="page-template-temp-thanks-timerex"] .entry-title{
		font-size: 22px;
	}
}